Bug 752665 - (F18-accepted, F18FinalFreezeExcept) Fedora 18 nice-to-have tracker
Fedora 18 nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 752896 810040 815569 816073 816389 817591 820140 820154 851265 853410 853590 853903 854722 854855 854904 855250 855697 856270 856456 857908 859632 860022 860886 862591 862790 863199 F18Xfce 864012 864087 864470 865398 865510 866285 866481 866516 866887 868220 868742 869067 869841 870556 870570 870805 871143 872468 872826 873073 873103 873293 873468 873600 873605 873629 873849 874378 875291 875414 875418 875422 875430 875567 875599 876441 876916 877623 878956 878985 879591 879922 880300 881670 882037 882147 882212 882233 882309 882976 883555 884274 884878 884885 885090 885124 885385 885492 885541 885807 886187 886199 886212 886329 886463 886647 886705 886733 886734 887120 887990 887991 887996 888030 888107 888112 888293 888560 888603 888879 889366 889570 889585 889710 889760 891379 891401 891487 891489 891755 891759 892046 892120 892122 892196 892669 893026 893098 1004976
Blocks: 869998
  Show dependency treegraph
 
Reported: 2011-11-09 23:13 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 05:19:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 23:13:14 EST
Fedora 18 nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 18 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the release, mark it as blocking the bug F18Blocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Kamil Páral 2013-01-16 05:19:22 EST
Fedora 18 has been released, closing this tracker bug.

Note You need to log in before you can comment on or make changes to this bug.